package com.qunzhixinxi.hnqz.admin.enums;

/**
 * {@code TenantStatus} 租户状态
 *
 * @author Hengchen.Sun
 * @version 1.0.0
 * @date 2021-06-07
 * @since ver.1.0.0
 */
public enum TenantStatus {
	// 客户备案、合同立项、签约、上线、下线
	PUT_ON_RECORD("0", "客户备案"),
	PROJECT_APPROVAL("1", "合同立项"),
	SIGN_A_CONTRACT("2", "签约"),
	GOING_ONLINE("3", "上线"),
	OFFLINE("9", "下线");

	private String val;
	private String name;

	TenantStatus(String val, String name){
		this.val = val;
		this.name = name;
	}
}
